/* ------- Hamburger Menu ------*/
body {
  margin: 0;
  padding: 0; }

.aui .carousel {
  line-height: inherit !important; }

#menuToggle {
  display: block;
  position: absolute;
  left: 1%;
  top: -25px;
  /* position: relative;
   top: 50px;
   left: 50px;*/
  z-index: 6;
  -webkit-user-select: none;
  user-select: none; }

#menuToggle input {
  display: block;
  min-width: 105px;
  width: 105px;
  height: 32px;
  position: relative;
  top: 22px;
  left: 0px;
  /* position: absolute;
   top: -7px;
   left: -5px;*/
  cursor: pointer;
  opacity: 0;
  z-index: 6;
  -webkit-touch-callout: none; }

span#gs_cb50.gscb_a {
  background: #fff !important; }

#uabnavbar > div > div > div.row > div.col-lg-3.col-md-4.col-sm-3.col-xs-7 > div > a:hover {
  background-color: none; }

#menuToggle span {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #232323;
  border-radius: 3px;
  z-index: 5;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease; }

#menuToggle span:first-child {
  transform-origin: 0% 0%; }

#menuToggle span:nth-last-child(2) {
  transform-origin: 0% 100%; }

#menuToggle input:checked ~ span {
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323; }

#menuToggle input:checked ~ span:nth-last-child(3) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2); }

#menuToggle input:checked ~ span:nth-last-child(2) {
  opacity: 1;
  transform: rotate(-45deg) translate(0, -1px); }

#menu {
  position: absolute;
  width: 500px;
  min-height: 100%;
  margin: -100px 0 0 -50px;
  padding: 50px;
  padding-top: 125px;
  background: #e1f1ef;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  -webkit-transform: translate3d(-100px, 0);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }

#menu li {
  padding: 10px 0;
  font-size: 14px; }

.sidebar-nav {
  background: #e1f1ef;
  position: absolute;
  top: 0;
  width: 220px;
  margin: 0;
  padding: 0;
  list-style: none; }

.sidebar-nav li {
  position: relative;
  line-height: 20px;
  display: inline-block; }

.sidebar-nav li:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  height: 100%;
  width: 0px;
  background-color: #e1f1ef; }

.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
  width: 100%; }

.sidebar-nav li a {
  display: block;
  color: #ddd;
  text-decoration: none;
  font-weight: normal !important; }

.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus {
  color: #fff;
  text-decoration: none;
  background-color: transparent !important; }

.sidebar-nav > .sidebar-brand {
  height: 65px;
  font-size: 20px;
  line-height: 44px; }

.sidebar-nav .dropdown-menu {
  position: relative;
  width: 100%;
  padding: 0;
  margin: 0;
  border-radius: 0;
  border: none;
  background-color: #222;
  box-shadow: none; }

div#search {
  margin-top: 20px; }

div#search form {
  float: right;
  margin-bottom: 0;
  margin: 0 0 20px;
  width: 100%; }

div#search div.well {
  background: #fefffe;
  margin-bottom: 10px;
  padding: 10px;
  min-height: 40px;
  border: 1px solid #e3e3e3;
  border: transparent !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); }

.uab-input-text {
  width: 90% !important;
  border: 0px Important; }

div#search form input.input-text {
  border: none;
  height: 35px;
  margin-bottom: 0; }

#menuToggle input:checked ~ ul {
  transform: scale(1, 1);
  opacity: 1; }

.input-submit {
  display: block !important;
  width: 18px !important;
  height: 18px !important;
  opacity: 1 !important;
  position: absolute !important;
  top: 12px !important;
  left: 87% !important; }

.uab-input-text {
  display: block;
  width: 90% !important;
  border: 0px !important;
  height: 32px;
  position: absolute;
  top: 5px !important;
  left: 20px !important;
  cursor: pointer;
  opacity: 1 !important;
  z-index: 2; }

.uab-footer-signup {
  height: 42px;
  width: 65%;
  font-family: 'Montserrat';
  border: 4px solid #dfe4e4;
  border-radius: 0px; }

.nav {
  margin: 0 10px  !important; }

div#global-banner li {
  line-height: normal !important;
  margin-bottom: 0px !important; }

div#global-banner a {
  border-right: 0px !important; }

.nav > li > a {
  padding: 5px 15px 10px 15px !important; }

#uabnavbar {
  margin-top: 20px !important; }

.uab-min-top-nav > li > a {
  color: #efefef; }

.navbar-default .navbar-nav > li a {
  color: #333 !important; }

.navbar-default .navbar-nav > li > a:hover {
  background-color: #eaecec !important; }

.icon-change {
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out; }

.icon-change:hover {
  margin-top: -5px;
  margin-bottom: 5px;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out; }

.center-media-icons {
  padding-left: 15px; }

#menuToggle {
  position: absolute;
  left: 1%;
  top: 5%; }

#menuText {
  position: absolute;
  left: 3%;
  top: 5.2%;
  font-family: 'Titillium', sans-serif;
  font-weight: bold;
  font-size: 1em;
  color: #000; }

#mv-bill-pay-right {
  position: absolute;
  right: 20px;
  top: 100%;
  border-bottom: 5px solid #d31245;
  background: #fff;
  color: #d31245;
  font-weight: bold;
  padding: 5px 15px;
  -webkit-box-shadow: 1px 2px 10px 1px #cccccc !important;
  -moz-box-shadow: 1px 2px 10px 1px #cccccc !important;
  box-shadow: 3px 3px 9px 1px #cccccc !important; }

:after, :before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

#menu-panel-slide {
  background-color: #e1f1ef;
  width: 400px; }

#menu-panel-menu-icons > div.row {
  margin-top: 25px; }

#menu-panel-menu-icons > div.row > div {
  text-align: center;
  font-size: 16px;
  color: #333333; }

#menu-panel-menu-icons > div.row > div > a {
  color: #333333; }

#menu-panel-social-media-icons {
  padding-left: 0; }

#menu-panel-social-media-icons > li, #footer-about-uab-links > li {
  display: inline-block;
  list-style: none; }

#menu-panel-social-media-icons > li:not(:last-child), #menu-panel-about-uab-links > li:not(:last-child) {
  margin-right: 17px; }

div#search {
  margin-top: 20px; }

div#search form {
  float: right;
  margin-bottom: 0;
  margin: 0 0 20px;
  width: 100%; }

.uab-input-text {
  width: 90%;
  border: none; }

div#search form input.input-text {
  border: none;
  height: 35px;
  margin-bottom: 0; }

.sidebar-nav, .sidebar-nav a {
  color: #333 !important; }

div#menuToggle a {
  padding: 0px !important; }

div.popout-billpay-mobile > p {
  text-align: center;
  border-bottom: 5px solid #d31245;
  background: #fff;
  color: #d31245;
  font-weight: bold;
  padding: 3px 11px;
  -webkit-box-shadow: 1px 2px 10px 1px #cccccc !important;
  -moz-box-shadow: 1px 2px 10px 1px #cccccc !important;
  box-shadow: 3px 3px 9px 1px #cccccc !important;
  font-size: 18px; }

@media screen and (max-width: 375px) and (min-width: 200px) {
  #menuToggle {
    position: absolute;
    left: 2%;
    top: 1%; }

  #menuText {
    position: absolute;
    left: 12%;
    top: 38px;
    /* 2% to 38px */ }

  #menu {
    width: 360px !important;
    margin: -100px 0 0 -15px; }

  .icon-change {
    width: 80%;
    height: 80%; }

  .img-responsive {
    margin: 0px auto !important; } }
@media screen and (max-width: 650px) and (min-width: 376px) {
  #menuToggle {
    position: absolute;
    left: 2%;
    top: 2%; }

  #menuText {
    position: absolute;
    left: 9%;
    top: 38px;
    /* 2% to 38px */ }

  .icon-change {
    width: 80%;
    height: 80%; }

  #menu {
    width: 400px !important;
    margin: -100px 0 0 -20px; } }
@media screen and (max-width: 1023px) and (min-width: 651px) {
  #menuToggle {
    position: absolute;
    left: 2%;
    top: 4.5%; }

  #menuText {
    position: absolute;
    left: 6.5%;
    top: 38px;
    /* 5% to 38px */ }

  .icon-change {
    width: 90%;
    height: 90%; }

  #menu {
    width: 400px !important; } }
@media screen and (max-width: 1366px) and (min-width: 1024px) {
  #menuToggle {
    position: absolute;
    left: 2%;
    top: 4.9%; }

  #menuText {
    position: absolute;
    left: 5%;
    top: 38;
    /* 5% to 38px */ } }
@media screen and (max-width: 1490px) and (min-width: 200px) {
  #mv-bill-pay-right {
    display: none !important; } }
@media screen and (min-width: 1491px) {
  #mv-bill-pay-right {
    display: block !important; } }
@media screen and (max-width: 1020px) and (min-width: 200px) {
  .uab-input-text {
    width: 84% !important; } }
@media screen and (max-width: 767px) and (min-width: 376px) {
  .uab-input-text {
    width: 80% !important; }

  .input-submit {
    position: absolute !important;
    top: 12px !important;
    left: 80% !important; } }
@media screen and (max-width: 767px) {
  #menu-panel-menu-icons > div.row > div > a {
    font-size: 13px !important; } }
/*@media screen and (max-width:767px) and (min-width: 200px) { 
#menuToggle input {
    display: block !important;
     min-width: 155px !important;
    width: 155px !important;
    height: 32px !important;
    position: absolute !important;;
    top: -7px !important;;
    left: -5px !important;;
    cursor: pointer;
    opacity: 0 !important;;
    z-index: 10 !important;;
    -webkit-touch-callout: none;
 }
}*/

